Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 02 Jul 2015, 01:20
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Security/Privacy
GnuPG 1.4.11, GPGME 1.3.1, libgpg-error 1.10 as PET incl DEV
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
seacyd

Joined: 14 Nov 2011
Posts: 30
Location: Austria

PostPosted: Sat 10 Dec 2011, 17:47    Post_subject:  GnuPG 1.4.11, GPGME 1.3.1, libgpg-error 1.10 as PET incl DEV
Sub_title: incl. automake 1.11, libassuan 2.0.2
 

In order to compile claws-mail 3.7.10 ( http://www.murga-linux.com/puppy/viewtopic.php?t=73939 )
and all its dependencies here are some PET packages that I compiled on racy 5.22

GPG or GnuPG, GPGME,libgpg-error, libassuan: http://www.gnupg.org/
automake: http://www.gnu.org/software/automake

PET files:
gpgme-1.3.1-i486.pet
Description  GnuPG Made Easy 1.3.1 is a C language library
pet

 Download 
Filename  gpgme-1.3.1-i486.pet 
Filesize  159.19 KB 
Downloaded  461 Time(s) 
gpgme_DEV-1.3.1-i486.pet
Description  GnuPG Made Easy development files
pet

 Download 
Filename  gpgme_DEV-1.3.1-i486.pet 
Filesize  18.79 KB 
Downloaded  411 Time(s) 
gpgme_DOC-1.3.1-i486.pet
Description  GPGME doc files
pet

 Download 
Filename  gpgme_DOC-1.3.1-i486.pet 
Filesize  82.02 KB 
Downloaded  419 Time(s) 
libassuan_DOC-2.0.2-i486.pet
Description  DOC files
pet

 Download 
Filename  libassuan_DOC-2.0.2-i486.pet 
Filesize  43.72 KB 
Downloaded  421 Time(s) 
libassuan_DEV-2.0.2-i486.pet
Description  development files
pet

 Download 
Filename  libassuan_DEV-2.0.2-i486.pet 
Filesize  8.43 KB 
Downloaded  415 Time(s) 
libassuan-2.0.2-i486.pet
Description  libassuan is the IPC library used by Gnu PG and others
pet

 Download 
Filename  libassuan-2.0.2-i486.pet 
Filesize  27.65 KB 
Downloaded  436 Time(s) 

Edited_time_total
Back to top
View user's profile Send_private_message 
seacyd

Joined: 14 Nov 2011
Posts: 30
Location: Austria

PostPosted: Sat 10 Dec 2011, 17:51    Post_subject: GnuPG 1.4.11, GPGME 1.3.1, libgpg-error 1.10 as PET incl DEV
Sub_title: incl. automake 1.11, libassuan 2.0.2
 

.
libgpg-error-1.10-i486.pet
Description  libgpg-error - library to share error-codes and descriptions
compiled on racy 522
pet

 Download 
Filename  libgpg-error-1.10-i486.pet 
Filesize  18.48 KB 
Downloaded  443 Time(s) 
libgpg-error_DEV-1.10-i486.pet
Description  libgpg-error development files
pet

 Download 
Filename  libgpg-error_DEV-1.10-i486.pet 
Filesize  8.59 KB 
Downloaded  402 Time(s) 
libgpg-error_NLS-1.10-i486.pet
Description 
pet

 Download 
Filename  libgpg-error_NLS-1.10-i486.pet 
Filesize  44.09 KB 
Downloaded  407 Time(s) 
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Security/Privacy
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0437s ][ Queries: 12 (0.0056s) ][ GZIP on ]